body {margin:0;padding:0;}

#header {padding-bottom:20px}

#wrap {max-width: 900px;
	   min-width: 450px;
	   background:url(images/letterhead2.png) left top no-repeat;
	   width:80%;
	   margin: 20px auto;
       
       padding:0px 100px 20px 210px; /* t r b l  old 0px 20px 20px 210px*/
       
       }

#wrap_left {max-width: 900px;
	   min-width: 450px;
	   background:url(images/letterhead.png) left top repeat;
	   width:80%;
	   margin: 20px auto;
       
       padding:0px 100px 20px 210px; /* t r b l */
       
       }

#wrap_login {max-width: 900px;
	   min-width: 450px;
	   background:url(images/letterhead3.png) left top no-repeat;
	   width:80%;
	   margin: 20px auto;
       
       padding:0px 0px 20px 210px; /* t r b l */
       
       }
	   
#wrap_dialog {max-width: 400px;
	   min-width: 300px;
	   background:url(images/dialog_icon.png) left top no-repeat;
	   width:80%;
	   margin: 20px auto;
       
       padding:0px 100px 20px 210px; /* t r b l */
       
       }

#container {
    position:absolute;
    width:400px;
    height:0px;
    top:0px;
    left:10px;
 }
#container object {
    width:100%;
    height:100%;
 }
 
#screen {background:white;
         
         padding:10px 10px 10px 0;
         
         }

#screen_register {background:white;
         
         padding:20px 240px 10px 0px; /* t r b l */
         
         }
		 
#screen_login {background:white;
         
         padding:20px 100px 10px 0px; /* t r b l */
         
         }		 
		 

#main {float:left;
       width:75%;
       
       }

       
.entry {
		border-right:2px dashed #B74E07;
		margin-bottom:2em;
		margin-right:1em;
		
		}
		
.photo_text {margin-left:107px;position:relative}		

    #sidebar {margin-top:1em; margin-left:74%;background:#F5F8FA;padding:4px} 
	#sidebartop {margin-left:40%;margin-top:0%;} 
	#sidebartop_higher {margin-left:39.5%;margin-top:-1%;} 
 

#footer {clear:both;
		 border-top:2px dotted #B74E07;
		 
		 }
		 
p.miniphotos {height:33px;overflow:hidden;padding-top:4px}
.miniphotos img {padding:0 2px;vertical-align:middle}


/* text styles ------------- */

h1, h2 {margin:0;
        padding:0;
        }
        
p {margin:0 0 .5em;
   padding-right:10px;
   }
   
.entry h2 {
    margin:0;
    padding:0;
    }

h3 {margin:.5em 0 0}    
    
.date {padding:0;position:relative;top:-1.1em;margin:0 1em 0 0;text-align:right}
   
a:link {padding:.2em}
a:visited {padding:.2em}
a:focus, a:hover, a:active {padding:.2em;background:#F3CFB6}

a:hover.current {text-decoration:none;background:white;cursor:default}

   
   
.description {position:relative;
       left:1em;
       
       margin-bottom:0.2em;
       }
     
.continued {
    	      margin-top:-5px}
       


#navbuttons {
				position:relative;
				float:right;
				z-index:1
				}
				
				
.photo {left:-109px;position:absolute;width:100px;height:75px;top:3px}
.photo img {border: none}
.photo a:focus, .photo a:hover, .photo a:active {background:white;width:100px;border:none}
